@import url('https://fonts.googleapis.com/css2?family=Roboto&display=swap');

*,
*::after,
*::before {
    box-sizing: border-box;
}

.main-page {
    margin-left: 0 auto;
    margin-right: 0 auto;

    position: relative;
    background-image: url("../img/background\ 1.png");
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
    background-attachment: fixed;
}

.header-wrapper {
    display: flex;
    justify-content: space-between;
    padding-left: 110px;
    padding-right: 110px;
    margin-top: 51px;
    ;
}


.logo-image-original {
    float: left;
    margin-right: 10px;
}

.logo-image-changed {
    display: none;
}

.logo-wrapper a {
    text-decoration: none;
}

.logo-text {
    font-family: 'Roboto';
    font-weight: 700;
    font-size: 29px;
    line-height: 29px;
    color: #FFFFFF;
}

.logo-subtext {
    font-family: 'Roboto';
    font-weight: 700;
    font-size: 18px;
    line-height: 18px;
    color: #FFFFFF;
}

.logo-wrapper:hover .logo-text,
.logo-wrapper:hover .logo-subtext {
    color: #F26522;
}

.logo-wrapper:hover .logo-image-original {
    display: none;
}

.logo-wrapper:hover .logo-image-changed {
    float: left;
    margin-right: 10px;
    display: block;
}

.contacts-wrapper {
    display: flex;
    text-align: right;
    flex-direction: column;
    row-gap: 19px;
}

.contacts-wrapper a {
    font-family: 'Roboto';
    font-weight: 400;
    font-size: 18px;
    line-height: 18px;
    color: #FFFFFF;
    text-decoration: none;
}

.contacts-wrapper a:hover {
    color: #F26522;
}

.main-section {
    padding-top: 17px;
    padding-bottom: 48px;
}

.services-list {
    margin-top: 0px;
    margin-bottom: 0px;
    padding-left: 0px;
    display: grid;
    grid-template-columns: repeat(3, 1fr);
}

.tour-type {
    display: flex;
    flex-direction: column;
    align-items: center;
}

.tour-type a {
    text-decoration: none;
}

.tour-name {
    font-family: 'Roboto';
    font-weight: 400;
    font-size: 18px;
    line-height: 18px;
    text-align: center;
    color: #FFFFFF;
}

.tour-image-wrapper {
    display: inline-block;
    background: linear-gradient(to right, black, white);
    padding: 5px;
}

.tour-wrapper {
    position: relative;
    overflow: hidden;
}

.tour-overlay {
    position: absolute;
    width: 100%;
    background-color: #F26522;
    color: white;
    padding: 10px;
    transition: bottom 0.3s;
}

.tour-wrapper:hover .tour-overlay {
    bottom: 0;
}

.tour-price {
    color: #FFF;
    font-family: "Roboto";
    font-size: 10px;
    line-height: 10px;

}

.tour-price span {
    color: #FFF;
    font-family: "Roboto";
    font-size: 20px;
    line-height: 20px;

}

.view-details::after {
    content: url("../img/Vector\ 1.svg");
    margin-left: 5px;
    width: 5px;
    height: 10px;
    flex-shrink: 0;
    stroke-width: 1px;
    stroke: #FFF;
}

.copyright {
    font-family: 'Roboto';
    font-size: 12px;
    line-height: 12px;
    color: #FFFFFF;
}

.footer-text {
    display: flex;
    flex-direction: column;
    align-items: center;
    padding-bottom: 15px;
    margin: 0px;
}